gazebo

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
9624
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

doxygen
2:1.10.0-3.fc40
2:1.11.0-1.fc41
1
boost-devel
1.83.0-3.fc40
1.83.0-4.fc41
1
libcurl-devel
8.7.1-1.fc41
8.8.0-1.fc41
1
libxml2-devel
2.12.6-1.fc41
2.12.7-1.fc41
1
libcurl
8.7.1-1.fc41
8.8.0-1.fc41
2
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc41
2
libgcc
14.1.1-1.fc41
14.1.1-4.fc41
2
boost
1.83.0-3.fc40
1.83.0-4.fc41
2
libquadmath-devel
14.1.1-1.fc41
14.1.1-4.fc41
2
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-3.fc41
2
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
2
gcc-gfortran
14.1.1-1.fc41
14.1.1-4.fc41
2
mesa-libEGL-devel
24.1.0~rc3-4.fc41
24.1.0-1.fc41
2
libstdc++
14.1.1-1.fc41
14.1.1-4.fc41
2
boost-numpy3
1.83.0-3.fc40
1.83.0-4.fc41
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
2
boost-log
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-chrono
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-fiber
1.83.0-3.fc40
1.83.0-4.fc41
3
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc41
3
urw-base35-fonts
20200910-20.fc41
20200910-21.fc41
3
boost-contract
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-filesystem
1.83.0-3.fc40
1.83.0-4.fc41
3
cups-libs
1:2.4.7-13.fc41
1:2.4.8-3.fc41
3
boost-timer
1.83.0-3.fc40
1.83.0-4.fc41
3
pcre2-utf16
10.43-2.fc41
10.43-2.fc41.1
3
boost-python3
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-system
1.83.0-3.fc40
1.83.0-4.fc41
3
mesa-libEGL
24.1.0~rc3-4.fc41
24.1.0-1.fc41
3
libgomp
14.1.1-1.fc41
14.1.1-4.fc41
3
pcre2-devel
10.43-2.fc41
10.43-2.fc41.1
3
boost-random
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-graph
1.83.0-3.fc40
1.83.0-4.fc41
3
libgfortran
14.1.1-1.fc41
14.1.1-4.fc41
3
glx-utils
9.0.0-6.fc40
9.0.0-7.fc41
3
boost-math
1.83.0-3.fc40
1.83.0-4.fc41
3
rubygem-racc
1.7.3-202.fc40
1.8.0-100.fc41
3
boost-type_erasure
1.83.0-3.fc40
1.83.0-4.fc41
3
libquadmath
14.1.1-1.fc41
14.1.1-4.fc41
3
boost-container
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-serialization
1.83.0-3.fc40
1.83.0-4.fc41
3
libgs
10.03.0-1.fc41
10.03.1-1.fc41
3
openexr-libs
3.2.4-1.fc41
3.2.4-2.fc41
3
boost-stacktrace
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-context
1.83.0-3.fc40
1.83.0-4.fc41
3
gcc-c++
14.1.1-1.fc41
14.1.1-4.fc41
3
boost-nowide
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-thread
1.83.0-3.fc40
1.83.0-4.fc41
3
mesa-libgbm
24.1.0~rc3-4.fc41
24.1.0-1.fc41
3
boost-date-time
1.83.0-3.fc40
1.83.0-4.fc41
3
gcc
14.1.1-1.fc41
14.1.1-4.fc41
3
boost-program-options
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-json
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-iostreams
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-regex
1.83.0-3.fc40
1.83.0-4.fc41
3
guile30
3.0.7-12.fc40
3.0.9-1.fc41
3
pcre2
10.43-2.fc41
10.43-2.fc41.1
3
boost-wave
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-locale
1.83.0-3.fc40
1.83.0-4.fc41
3
systemd-libs
256~rc1^20240509git1781de1-2.fc41
256~rc3-1.fc41
3
boost-test
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-atomic
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-coroutine
1.83.0-3.fc40
1.83.0-4.fc41
3
urw-base35-fonts-common
20200910-20.fc41
20200910-21.fc41
4
urw-base35-nimbus-roman-fonts
20200910-20.fc41
20200910-21.fc41
4
libavcodec-free
6.1.1-12.fc41
6.1.1-13.fc41
4
urw-base35-z003-fonts
20200910-20.fc41
20200910-21.fc41
4
crypto-policies
20240320-1.git58e3d95....
20240521-1.gitf71d135....
4
urw-base35-standard-symbols-ps-fonts
20200910-20.fc41
20200910-21.fc41
4
libstdc++-devel
14.1.1-1.fc41
14.1.1-4.fc41
4
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
4
libtheora
1:1.1.1-36.fc40
1:1.1.1-37.fc41
4
gtk-update-icon-cache
3.24.41-1.fc40
3.24.42-2.fc41
4
urw-base35-p052-fonts
20200910-20.fc41
20200910-21.fc41
4
libavutil-free
6.1.1-12.fc41
6.1.1-13.fc41
4
urw-base35-nimbus-sans-fonts
20200910-20.fc41
20200910-21.fc41
4
urw-base35-d050000l-fonts
20200910-20.fc41
20200910-21.fc41
4
curl
8.7.1-1.fc41
8.8.0-1.fc41
4
pcre2-utf32
10.43-2.fc41
10.43-2.fc41.1
4
urw-base35-gothic-fonts
20200910-20.fc41
20200910-21.fc41
4
libswscale-free
6.1.1-12.fc41
6.1.1-13.fc41
4
urw-base35-nimbus-mono-ps-fonts
20200910-20.fc41
20200910-21.fc41
4
urw-base35-c059-fonts
20200910-20.fc41
20200910-21.fc41
4
cyrus-sasl-lib
2.1.28-19.fc40
2.1.28-22.fc41
4
mesa-libglapi
24.1.0~rc3-4.fc41
24.1.0-1.fc41
4
systemd-udev
256~rc1^20240509git1781de1-2.fc41
256~rc3-1.fc41
4
cpp
14.1.1-1.fc41
14.1.1-4.fc41
4
mesa-libGL
24.1.0~rc3-4.fc41
24.1.0-1.fc41
4
libavformat-free
6.1.1-12.fc41
6.1.1-13.fc41
4
libcap
2.69-8.fc41
2.70-1.fc41
4
urw-base35-bookman-fonts
20200910-20.fc41
20200910-21.fc41
4
shared-mime-info
2.3-4.fc41
2.3-5.fc41
4
snappy
1.1.10-4.fc40
1.2.1-1.fc41
4
vapoursynth-libs
65-2.fc40
68-1.fc41
B
add-determinism
0.2.0-8.fc41
B
libaom
3.8.2-2.fc41
3.9.0-1.fc41
B
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
B
redhat-rpm-config
288-1.fc41
290-1.fc41
B
systemd
256~rc1^20240509git1781de1-2.fc41
256~rc3-1.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
libswresample-free
6.1.1-12.fc41
6.1.1-13.fc41
B
systemd-pam
256~rc1^20240509git1781de1-2.fc41
256~rc3-1.fc41
B
annobin-docs
12.54-1.fc41
12.54-2.fc41
B
fedora-repos
41-0.1
41-0.2
B
gcc-plugin-annobin
14.1.1-1.fc41
14.1.1-4.fc41
B
fedora-gpg-keys
41-0.1
41-0.2
B
mesa-filesystem
24.1.0~rc3-4.fc41
24.1.0-1.fc41
B
build-reproducibility-srpm-macros
0.2.0-8.fc41
B
tpm2-tss
4.1.1-1.fc41
4.1.3-1.fc41
B
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
B
crypto-policies-scripts
20240320-1.git58e3d95....
20240521-1.gitf71d135....
B
systemd-rpm-macros
256~rc1^20240509git1781de1-2.fc41
256~rc3-1.fc41
B
debugedit
5.0-15.fc41
5.0-16.fc41
B
device-mapper-libs
1.02.197-1.fc40
1.02.198-2.fc41
B
device-mapper
1.02.197-1.fc40
1.02.198-2.fc41
B
lmdb-libs
0.9.32-1.fc40
0.9.33-1.fc41
B
annobin-plugin-gcc
12.54-1.fc41
12.54-2.fc41
B
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
B
add-determinism-nopython
0.2.0-8.fc41
B
libeconf
0.6.2-1.fc41
0.6.2-2.fc41
B

Groups

This package is not part of any global group.

Most recent builds

2024-05-22 03:05:01
Package dependencies resolved successfuly
2024-05-15 19:29:10
Package dependencies resolved successfuly
2024-05-15 19:22:55
Package resolution failed
  • Problem: package gdal-devel-3.8.5-4.fc41.x86_64 requires gdal-libs(x86-64) = 3.8.5-4.fc41, but none of the providers can be installed
    - package gdal-devel-3.8.5-4.fc41.x86_64 requires libgdal.so.34()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libarrow.so.1600()(64bit) needed by gdal-libs-3.8.5-4.fc41.x86_64
    - nothing provides libparquet.so.1600()(64bit) needed by gdal-libs-3.8.5-4.fc41.x86_64
  • Problem: package player-3.1.0-56.fc40.x86_64 requires libopencv_videoio.so.409()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires liblodo.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires liblododriver.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerc++.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerc.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayercommon.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayercore.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerdrivers.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerinterface.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerjpeg.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayertcp.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerudp.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerutil.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerwkb.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libpmap.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libwavefront_standalone.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires player(x86-64) = 3.1.0-56.fc40, but none of the providers can be installed
    - package opencv-videoio-4.9.0-5.fc41.x86_64 requires libopencv_imgcodecs.so.409()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libgdal.so.35()(64bit) needed by opencv-imgcodecs-4.9.0-5.fc41.x86_64
Real build: gazebo-10.2.0-6.fc41
gdal-devel
3.8.5-4.fc41
3.9.0-3.fc41
1
gdal-libs
3.8.5-4.fc41
3.9.0-3.fc41
2
libarrow-dataset-libs
16.1.0-1.fc41
3
opencv-core
4.9.0-4.fc41
4.9.0-5.fc41
3
opencv-videoio
4.9.0-4.fc41
4.9.0-5.fc41
3
parquet-libs
16.0.0-1.fc41
16.1.0-1.fc41
3
libarrow
16.0.0-1.fc41
16.1.0-1.fc41
3
opencv-imgproc
4.9.0-4.fc41
4.9.0-5.fc41
3
libarrow-doc
16.0.0-1.fc41
16.1.0-1.fc41
4
tzdata
2024a-6.fc41
2024a-7.fc41
4
opencv-imgcodecs
4.9.0-4.fc41
4.9.0-5.fc41
4
libarrow-acero-libs
16.1.0-1.fc41
4
build-reproducibility-srpm-macros
0.2.0-6.fc41
annobin-plugin-gcc
12.53-2.fc41
12.54-1.fc41
B
annobin-docs
12.53-2.fc41
12.54-1.fc41
B
redhat-rpm-config
289-1.fc41
288-1.fc41
B
add-determinism
0.2.0-6.fc41
2024-05-14 18:02:17
Package resolution failed
  • Problem: package gdal-devel-3.8.5-4.fc41.x86_64 requires gdal-libs(x86-64) = 3.8.5-4.fc41, but none of the providers can be installed
    - package gdal-devel-3.8.5-4.fc41.x86_64 requires libgdal.so.34()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libarrow.so.1600()(64bit) needed by gdal-libs-3.8.5-4.fc41.x86_64
    - nothing provides libparquet.so.1600()(64bit) needed by gdal-libs-3.8.5-4.fc41.x86_64
  • Problem: package player-3.1.0-56.fc40.x86_64 requires libopencv_videoio.so.409()(64bit), but none of the providers can be installed
    - package opencv-videoio-4.9.0-4.fc41.x86_64 requires libopencv_imgcodecs.so.409()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires liblodo.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires liblododriver.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerc++.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerc.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayercommon.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayercore.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerdrivers.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerinterface.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerjpeg.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayertcp.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerudp.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerutil.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libplayerwkb.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libpmap.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires libwavefront_standalone.so.3.1()(64bit), but none of the providers can be installed
    - package player-devel-3.1.0-56.fc40.x86_64 requires player(x86-64) = 3.1.0-56.fc40, but none of the providers can be installed
    - package opencv-imgcodecs-4.9.0-4.fc41.x86_64 requires libgdal.so.34()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libarrow.so.1600()(64bit) needed by gdal-libs-3.8.5-4.fc41.x86_64
    - nothing provides libparquet.so.1600()(64bit) needed by gdal-libs-3.8.5-4.fc41.x86_64
qt5-qtbase-devel
5.15.13-1.fc41
5.15.13-2.fc41
1
qt5-qtbase-gui
5.15.13-1.fc41
5.15.13-2.fc41
2
python3-numpy
1:1.26.4-2.fc41
1:1.26.4-4.fc41
2
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
2
rubygem-nokogiri
1.16.4-2.fc41
1.16.5-1.fc41
2
qt5-qtbase
5.15.13-1.fc41
5.15.13-2.fc41
2
alternatives
1.26-3.fc40
1.27-1.fc41
3
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
3
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
3
systemd-libs
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
3
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
3
qt5-qtbase-common
5.15.13-1.fc41
5.15.13-2.fc41
3
binutils
2.42.50-6.fc41
2.42.50-11.fc41
4
tzdata
2024a-5.fc41
2024a-6.fc41
4
libevent
2.1.12-12.fc40
2.1.12-13.fc41
4
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
4
libpaper
1:2.1.1-5.fc41
1:2.1.1-6.fc41
4
systemd-udev
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
4
samba-common
2:4.20.0-7.fc41
2:4.20.1-1.fc41
B
libsmbclient
2:4.20.0-7.fc41
2:4.20.1-1.fc41
B
samba-common-libs
2:4.20.0-7.fc41
2:4.20.1-1.fc41
B
kernel-headers
6.9.0-0.rc7.58.fc41
6.9.0-64.fc41
B
systemd-pam
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
B
samba-client-libs
2:4.20.0-7.fc41
2:4.20.1-1.fc41
B
redhat-rpm-config
288-1.fc41
289-1.fc41
B
systemd-rpm-macros
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
B
systemd
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
B
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
B
libwbclient
2:4.20.0-7.fc41
2:4.20.1-1.fc41
B
build-reproducibility-srpm-macros
0.2.0-6.fc41
B
add-determinism
0.2.0-6.fc41
B
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libquadmath-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
glib2-devel
2.80.1-3.fc41
2.80.2-1.fc41
2
gcc-gfortran
14.0.1-0.16.fc41
14.1.1-1.fc41
2
glib2
2.80.1-3.fc41
2.80.2-1.fc41
2
mesa-libEGL-devel
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
2
mesa-libgbm
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
3
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
mesa-libEGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
3
mpfr
4.2.1-3.fc40
4.2.1-4.fc41
3
gcc-c++
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libgfortran
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libquadmath
14.0.1-0.16.fc41
14.1.1-1.fc41
3
gcc
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libstdc++-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
4
cpp
14.0.1-0.16.fc41
14.1.1-1.fc41
4
mesa-libGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
mesa-libglapi
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
fedora-release-common
41-0.9
41-0.10
B
gcc-plugin-annobin
14.0.1-0.16.fc41
14.1.1-1.fc41
B
annobin-docs
12.52-1.fc41
12.53-2.fc41
B
fedora-release-identity-basic
41-0.9
41-0.10
B
fedora-release
41-0.9
41-0.10
B
tpm2-tss
4.1.0-1.fc41
4.1.1-1.fc41
B
annobin-plugin-gcc
12.52-1.fc41
12.53-2.fc41
B
mesa-filesystem
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
B
libusb1-devel
1.0.27-1.fc41
1.0.27-2.fc41
1
glib2
2.80.0-1.fc41
2.80.1-3.fc41
2
glib2-devel
2.80.0-1.fc41
2.80.1-3.fc41
2
mesa-libEGL-devel
24.0.6-2.fc41
24.1.0~rc2-2.fc41
2
glibc
2.39.9000-17.fc41
2.39.9000-18.fc41
2
libusb1
1.0.27-1.fc41
1.0.27-2.fc41
2
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
mesa-libgbm
24.0.6-2.fc41
24.1.0~rc2-2.fc41
3
gnutls
3.8.5-1.fc41
3.8.5-2.fc41
3
fontconfig
2.15.0-4.fc40
2.15.0-5.fc41
3
glibc-minimal-langpack
2.39.9000-17.fc41
2.39.9000-18.fc41
3
glibc-gconv-extra
2.39.9000-17.fc41
2.39.9000-18.fc41
3
mesa-libEGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
3
glibc-common
2.39.9000-17.fc41
2.39.9000-18.fc41
3
mesa-libGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
fribidi
1.0.13-4.fc40
1.0.14-1.fc41
4
mesa-libglapi
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
glibc-devel
2.39.9000-17.fc41
2.39.9000-18.fc41
4
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
mesa-filesystem
24.0.6-2.fc41
24.1.0~rc2-2.fc41
B
glibc-headers-x86
2.39.9000-17.fc41
2.39.9000-18.fc41
B
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
gdb-minimal
14.2-6.fc41
14.2-7.fc41
B
Previous history